
FTS AUTOMOTIVE (THAILAND) CO.,LTD - Project progress work #2908

Parent project # 1279 (In Progress): [PJ250040] FTS TH Blow Mold#2 IoT system 100%

Project progress work # 1283 (New): [Installation&On-site support]

[Installation&On-site support] Molding 1 UAT & Data validation

14 Nov 2025 16:11 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 01 Nov 2025

Priority: Normal Due date: 15 Nov 2025

Assignee: Panupong Raksakit % Done: 100%

Category:  Estimated time: 80.00 hours

Target version:  Spent time: 0.00 hour

Finish date: 15 Nov 2025 DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 14 Nov 2025 16:41 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 14 Nov 2025 17:00 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

#3 - 17 Nov 2025 10:56 - Siriwilai Chaiwattanaphon

- Assignee set to Panupong Raksakit

Powered by TCPDF (www.tcpdf.org)

20 Dec 2025 1/1

http://www.tcpdf.org

